Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 09:06:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery eeshwar alle                    Customer:  HELLO Bot:  Hi again! Bot:  Please enter your name Customer:  eeshwar alle Bot:  Hi Eeshwar Alle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653371458 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:50 PM, 21st Apr                   Sohaib                   Hi  eeshwar ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than ha
 ppy to help you.           12:50 PM, 21st Apr                     eeshwar alle                    Yes i order yesterday night i want my package to deliver by tomorrow           12:51 PM, 21st Apr                     eeshwar alle                    Because friday i have to gift someone so i want it by tomorrow Thursday by night also ll be ok           12:52 PM, 21st Apr                     eeshwar alle                    Hello der           12:53 PM, 21st Apr                     eeshwar alle                    Hello mr sohaib r u der           12:54 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:56 PM, 21st Apr                   Sohaib                   We have checked and it appears that the following order number: (9653371458) was placed on (21/04/2021). Please note the delivery time frame is 2-3 business days. they will conta
 ct you on +971554678124           01:02 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           01:05 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433261